{% extends 'crudusuario/index.html' %}

{% block content %}
    <h2>Usuarios</h2>

    {% for usuario in listar %} 
        <div>
            <h4><a href="{% url 'usuario_detalle' pk=usuario.pk %}">{{ usuario.usuario }}</a></h4>
            <button><a href="{% url 'usuario_editar' pk=usuario.pk %}">actualizar</a></button>
            <button><a href="{% url 'usuario_eliminar' pk=usuario.pk %}">eliminar</a></button>
        </div>
    {% endfor %}
{% endblock %}